BazaarLinkBazaarLink
登入
文件API 参考SDK 参考Agent 应用AI Skills
Social and Commerce Data

列出数据能力

列出已启用的平台和操作、必填和可选参数、异步支持及客户价格。服务即将推出,默认关闭。

GET/v1/data/catalog

验证

Authorization必填
string · header

在 Authorization 标头以 Bearer token 传入 API 密钥。

深度指南 →

GET /v1/data/catalog
curl https://api.bazaarlink.ai/v1/data/catalog \
  -H "Authorization: Bearer $BAZAARLINK_API_KEY"
响应示例

可用操作和客户价格。

{
  "object": "data.catalog",
  "product": "BazaarLink Data API",
  "platforms": [
    {
      "platform": "twitter",
      "actions": [
        {
          "action": "search",
          "label": "Keyword search",
          "required_params": [
            "keyword"
          ],
          "optional_params": [
            "sort"
          ],
          "max_limit": 200,
          "async": false,
          "price_usd": 0.0048
        }
      ]
    },
    {
      "platform": "instagram",
      "actions": [
        {
          "action": "discover",
          "label": "Discover",
          "required_params": [
            "keyword"
          ],
          "optional_params": [],
          "max_limit": null,
          "async": true,
          "price_usd": 0.0096
        }
      ]
    }
  ]
}
客服
客服
您好!有什么可以协助?
请留下消息,我们会尽快回复。
列出数据能力 — BazaarLink API